//GTSdll Configuration file
//for the ABC Bittorrent Client 2.6.1.2 big-5
[client] ABC 2.6.1.2
//required GTSdll-version
[reqver] 1.1.5.0

[title] ABC Bittorrent Client 2.x Default Configuration
[author] GTS (modded by fatewong)
//Identifier used by mIRC to recognize BitTorrent
[ident] BTInfo

[locate_start]
[appclass] wxWindowClass
[apptitle] ³g°ýBT(ABC)*Yet Another Bittorrent Client*2.*
[findsub] wxWindowClass
[findsub] SysListView32
[locate_end]

//used columns, you can skip useles columns here,
//and change the order of returned columns
//NOTE!!: Seperator for each column parameter is Chr(160) (? (alt + 255 or alt + 0160 on num-pad)
[column_start]
1
6
4 IF_NO_TEXT="0 Kb/s"
0
5 IF_NO_TEXT="0 Kb/s"
0
2
0
0
0
7
0
0
3 SKIP_ENTRY_IF_TEXT="§¹¦¨" SKIP_ENTRY_IF_TEXT="¶¤¦C¤¤" SKIP_ENTRY_IF_TEXT="±¾°_(¼È°±)" SKIP_ENTRY_IF_TEXT="°±¤î"
[column_end]